@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');
body {
    font-family: Roboto;
    margin: 0;
    padding: 0;
    background-color: #83b7da;
    background-repeat: no-repeat;
    background: rgb(18,82,180);
    background: linear-gradient(90deg, rgba(18,82,180,1) 0%, rgba(0,102,255,1) 64%, rgba(0,53,131,1) 100%);
    min-width: 100%;
}
header {
    background-color: #5085A5;
    background: rgb(18,82,180);
    background: linear-gradient(90deg, rgba(18,82,180,1) 0%, rgba(0,102,255,1) 64%, rgba(0,53,131,1) 100%); 
}
.container {
    width: 80%;
    padding: 0 30px;
    margin: 0 auto;
}
.header-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-nav img {
    width: 150px;
}
.nav li {
    list-style-type: none;
    text-align: center;
    padding: 5px;
    transition: outline 0.2s;
}
.nav a {
    color:white;
    text-decoration: none;
}
.nav li:hover {
    outline: 4px solid white;
    border-radius: 10px; 
}
.nav a:active {
    color: #b4dcee;
}
.nav-list {
    display: flex;
    gap: 30px;
    font-weight: 500;
    font-size: 23px;
}
.nav-button {
    display: none;
}
button {
    background-color: transparent;
    border: none;
}
.header-row {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 50px;
}
.cont {
    width: 500px;
    margin-left: 150px;
    color:white;
    margin-bottom: 30px;
}
.cont h2 {
    font-weight: bold;
    font-size: 60px;
}
.cont p {
    font-size: 20px;

}
.header-row img {
    width: 400px;
    margin-right: 150px;
}


.zag {
    display: flex;
    justify-content: center;
    margin: 0;
}
.zag h2 {
    font-size: 30px;
    padding: 15px;
    border: 4px solid rgb(125, 175, 255);
    border-radius: 100px;
}
section {
    color: white;
}

.adv-cont {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
#adv {
    background: rgb(34,113,231);
    background: linear-gradient(90deg, rgba(34,113,231,1) 0%, rgba(63,130,235,1) 50%, rgba(26,109,232,1) 100%);
}
#adviced {
    border-color:rgba(18,82,180,1) ;
}
.advice {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}
.advice img {
    width:30%;
}
.content-1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.content-1 img {
    width: 50%;
}
.content-1 p {
    font-size: 35px;
    margin-left: 30px;
}
.hh-1 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}
.hh-1 img{
    width: 50%;
}
.content-2 {
    display: flex;
    flex-direction: column;
    font-size: 30px;
}
hr {
    border: none;
    height: 10px;
    background: rgb(18,82,180);
    background: linear-gradient(90deg, rgba(18,82,180,1) 0%, rgba(0,102,255,1) 64%, rgba(0,53,131,1) 100%);
}
.tomat p {
    margin-right:100px;
    margin-left: 100px;
}
.tomat img {
    margin-right: 100px;
}
.pomodoro {
    font-size: 23px;
}
#tech {
    width:50%;
}
.up {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
.up img{
    width:70px;
    transition: width 0.5s;
}
.up img:hover {
    width:75px;
}
.timer {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}
.timer a {
    font-size: 20px;
    background-color: rgb(40, 117, 231);
    color: white;
    text-decoration: underline;
    border-radius: 100px;
    padding: 20px;
    transition: background-color 0.5s, color 0.5s;
}
.timer a:hover {
    background-color:#0ebcf1;
    color:#dfdfdf;
}
.timer a:active {
    color:#858a91;
}


.f-img {
    width: 70px;
    height: 70px;
}
footer {
    display: flex;
    align-items: center;
    flex-direction: column;
    color: white;
    background: rgb(34,113,231);
    background: linear-gradient(90deg, rgba(34,113,231,1) 0%, rgba(63,130,235,1) 50%, rgba(26,109,232,1) 100%);
}
.vk:hover {
    background-color:#0077ff ;
    border-radius: 100%;
}
.tg:hover {
    background-color:#0088cc ;
    border-radius: 100%;
}
.foot-imgs {
    display: flex;
    flex-direction: row;
    gap: 30px;
    cursor: pointer;
    transition: background-color 0.5s;
}

::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: linear-gradient(90deg, rgba(18,82,180,1) 0%, rgba(0,102,255,1) 64%, rgba(0,53,131,1) 100%);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: white;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #999;
}